
#mainHome h1, #mainHome h2 {
	font-size:125% !important;
}

/* Home page centre upper content */
#centreUpper {
	clear:both;
	float: left;
	margin: 0 0 10px 5px;
	padding: 0;
	width: 980px;
	height: 240px;

}
.centreH1 {
	margin: 0;
	padding: 0;
	width: 635px;
	height: 38px;
	background: #002b5c url(../images/bg-h1-fade.635.png) top left no-repeat;

}
.centreH1 h1 {
	margin:0;
	padding: 10px 0 10px 10px;
	color: #fff;
	text-shadow: 0px -1px 1px #666;
}
.centreH2 {
	margin: 0;
	padding: 0;
	width: 305px;
	height: 38px;
}
.centreH2 h2 {
	margin: 0;
	padding: 10px 0 0 0;
	color: #fff;
	text-align:center;
	text-shadow: 0px -1px 1px #666;
}

#centreNews {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 635px;
	height: 237px;
	border-bottom:1px dashed #ccc;
}
#centreNews ul li {
	margin: 0;
	padding: 0;
}
#centreNews .newsImage, #centreNews .newsText {
	float: left;
}
#centreNews img {
	padding:2px;
	border:1px solid #ccc;
}
#centreNews .newsCount {
	float: right;
  margin: 0;
	padding: 0;
  font-size:0.95em;
}
#centreNews .newsText {
	margin: 0 0 0 20px;
	padding: 0;
}
#centreNews .newsTitle h2 {
	margin: 0;
	padding: 0;
	width: 395px;
	height: 30px;
	border-bottom:1px dashed #ccc;
}
#centreNews .newsShort, #centreNews .newsReadMore {
	margin: 15px 0 0 0;
	padding: 0;
	width: 395px;
}

#centreNews .newsReadMore a {
	clear: both;
	display: block;
	float: left;
	margin-top: 8px;
	padding-top: 0;
	width: 104px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px #12345a;
	background:  #305a91 url(../images/button-blue-small.png) no-repeat;
}

#centreNews .newsReadMore a:hover {
	text-shadow: 0 -1px #194d87;
	background: #5c86bc url(../images/button-blue-small.png) no-repeat 0 -24px;
}

#centreEvents .centreContent {
	margin: 0;
	padding: 0;
	height: 200px;
	background: url(../images/bg-lower-centres.png) bottom center no-repeat;
}
#centreEvents {
	float: left;
	margin: 0 10px 10px 19px;
	width: 305px;
	height: 200px;
}
#centreEvents .centreH2 {
	background: #367c2b url(../images/bg-home-events.png) top left no-repeat;
}
#centreEvents ul li {
	margin: 0;
	padding: 0;
}
#centreEvents .eventDate {
	float: left;
	margin: 0;
	padding: 0;
}
#centreEvents .eventDate a {
	float: left;
	margin: 0;
	padding: 0;
	width: 80px;
	height: 24px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #12345a;
	background: #305a91 url(../images/button-date-icon.png) no-repeat;
}
#centreEvents .eventDate a:hover {
	background: #5c86bc url(../images/button-date-icon.png) no-repeat 0 -24px;
}
#centreEvents .eventTitle {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}


/* Home page centre lower content */
#centreLower {
	float: left;
	margin: 10px 0 0 5px;
	padding: 0 0 15px 0;
	width: 980px;
	height: 225px;
}
#centreLower .centreContent {
	margin: 0;
	padding: 0;
	height: 184px;
	background: #ebebeb url(../images/bg-lower-centres.png) bottom center no-repeat;
	border-top:1px solid #ebebeb;
}

#centreLinks {
	float: left;
	margin: 0 10px 0 0;
	width: 305px;
	height: 225px;
}
#centreLinks { /*  .centreH2 */
	background: #367c2b url(../images/bg-home-links-66perc-clipped-5pxR.png) left top no-repeat;
}
#centreLinks h1, #centreLinks h2 {
	margin: 10px 0 0 10px;
	padding: 0 0 5px 0;
	color:#fff;
	text-shadow: 0px -1px 1px #555;
}
#centreLinks p {
	margin: 0 100px 0 10px;
	padding: 0 0 11px 0;
	color:#fff;
	text-shadow: 0px -1px 1px #666;
}
#centreLinks a, #centreLinks a:visited {
	color:#fff;
	text-decoration:underline;
}
#centreLinks a:hover, #centreLinks a:active {
	color:#fff;
	text-decoration:underline;
}

#centreSuccess {
	float: left;
	margin: 0 10px 10px 17px;
	width: 305px;
	height: 225px;
}
#centreSuccess .centreH2 {
	background: #b2c643 url(../images/bg-home-success.png) left top no-repeat;
}
#centreSuccess .centreContent h1, #centreSuccess .centreContent h2 {
	margin: 10px 10px 10px 10px;
	padding: 0;
	color: #b2c643;
}
#centreSuccess .centreContent p {
	margin: 5px 10px 5px 10px;
	padding: 0;
}

#centreSuccess a.internal-link {
	float: left;
	display: block;
	margin: 5px 0 5px 22px;
	padding: 3px 0 0 0;
	width: 241px;
	height: 21px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #414A0E;
	background: #b0c345 url(../images/light-green-button-large.png) no-repeat;
}
#centreSuccess a:hover.internal-link {
	text-shadow: 0 -1px #687618;
	background: #bacb58 url(../images/light-green-button-large.png) no-repeat 0 -24px;

}
#centreSuccess .csc-textpic-intext-right img {
	padding: 0 10px 0 0;
}


#centreMap {
	float: left;
	margin: 0 10px 10px 17px;
	width: 305px;
	height: 225px;
}
#centreMap .centreH2 {
	background: #002b5c url(../images/bg-home-map.png) left top no-repeat;
}
#centreMap .centreContent img {
	margin: 10px 0 0 0;
	padding:0;
	/* border:1px solid #ccc; */
	border:none;
}
#centreMap .centreContent h1, #centreMap .centreContent h2 {
	margin: 10px 10px 10px 10px;
	padding: 0;
	color: #002b5c;
}
#centreMap .centreContent p {
	margin: 5px 10px 5px 10px;
	padding: 0;
}

#centreMap a.internal-link {
	float: left;
	display: block;
	margin: 5px 0 5px 22px;
	padding: 3px 0 0 0;
	width: 241px;
	height: 21px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #002b5c;
	background: #305a91 url(../images/blue-button-large.png) no-repeat;
}
#centreMap a:hover.internal-link {
	text-shadow: 0 -1px #687618;
	background: #5c86bc url(../images/blue-button-large.png) no-repeat 0 -24px;

}
#centreMap .csc-textpic-intext-right img {
	padding: 0 10px 0 0;
}